# Main theme library.
global:
  version: 0.1
  js:
    librairies/slick-1.8.1/slick/slick.min.js: {minified: true}
    librairies/swiper/swiper-bundle.js: {}
    librairies/slimselect/slimselect.min.js: {minified: true}
    dist/assets/bundle.js: 
      attributes:
        defer: true
      preprocess: false
      header: false
  dependencies:
    - core/jquery
    - core/drupalSettings
  css:
    theme:
      librairies/swiper/swiper-bundle.css: {}
      librairies/slimselect/slimselect.css: {}
      dist/assets/css/bundle.css: {preprocess: false}
      # css/animated_logo.css: {}
